# Listar comprobaciones del monitor (/es/api-reference/endpoint/monitor-checks-list)

<!-- agent-signals: reading_time_min: 2 · est_tokens: 1355 · updated: 2026-07-30 -->
Related: [Búsqueda](/es/api-reference/endpoint/search.md), [Comentarios sobre la búsqueda](/es/api-reference/endpoint/search-feedback.md), [Scrape](/es/api-reference/endpoint/scrape.md), [Raspado en lote](/es/api-reference/endpoint/batch-scrape.md), [Obtener el estado de la captura por lotes](/es/api-reference/endpoint/batch-scrape-get.md), [Cancelar extracción en lote](/es/api-reference/endpoint/batch-scrape-delete.md)



`GET /monitor/{monitorId}/checks`

Listar verificaciones de supervisión

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "El ID de la supervisión",
      "in": "path",
      "name": "monitorId",
      "required": true,
      "schema": {
        "format": "uuid",
        "type": "string"
      }
    },
    {
      "in": "query",
      "name": "limit",
      "schema": {
        "default": 25,
        "maximum": 100,
        "minimum": 1,
        "type": "integer"
      }
    },
    {
      "in": "query",
      "name": "offset",
      "schema": {
        "default": 0,
        "minimum": 0,
        "type": "integer"
      }
    },
    {
      "description": "Filtra las verificaciones por estado.",
      "in": "query",
      "name": "status",
      "schema": {
        "enum": [
          "queued",
          "running",
          "completed",
          "failed",
          "partial",
          "skipped_overlap"
        ],
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "data": {
                "items": {
                  "properties": {
                    "actualCredits": {
                      "description": "Créditos finales cobrados por esta comprobación una vez completados los scrapeos, los crawls y cualquier llamada de evaluación de páginas modificadas.",
                      "nullable": true,
                      "type": "integer"
                    },
                    "billingStatus": {
                      "type": "string"
                    },
                    "createdAt": {
                      "format": "date-time",
                      "type": "string"
                    },
                    "error": {
                      "nullable": true,
                      "type": "string"
                    },
                    "estimatedCredits": {
                      "description": "Límite superior de créditos reservados para esta comprobación antes de que Firecrawl sepa cuántas páginas cambiaron y requieren evaluación.",
                      "nullable": true,
                      "type": "integer"
                    },
                    "finishedAt": {
                      "format": "date-time",
                      "nullable": true,
                      "type": "string"
                    },
                    "id": {
                      "format": "uuid",
                      "type": "string"
                    },
                    "monitorId": {
                      "format": "uuid",
                      "type": "string"
                    },
                    "notificationStatus": {
                      "nullable": true,
                      "type": "object"
                    },
                    "reservedCredits": {
                      "nullable": true,
                      "type": "integer"
                    },
                    "scheduledFor": {
                      "format": "date-time",
                      "nullable": true,
                      "type": "string"
                    },
                    "startedAt": {
                      "format": "date-time",
                      "nullable": true,
                      "type": "string"
                    },
                    "status": {
                      "enum": [
                        "queued",
                        "running",
                        "completed",
                        "failed",
                        "partial",
                        "skipped_overlap"
                      ],
                      "type": "string"
                    },
                    "summary": {
                      "properties": {
                        "changed": {
                          "type": "integer"
                        },
                        "error": {
                          "type": "integer"
                        },
                        "new": {
                          "type": "integer"
                        },
                        "removed": {
                          "type": "integer"
                        },
                        "same": {
                          "type": "integer"
                        },
                        "totalPages": {
                          "type": "integer"
                        }
                      },
                      "type": "object"
                    },
                    "targetResults": {
                      "nullable": true,
                      "type": "array"
                    },
                    "trigger": {
                      "enum": [
                        "scheduled",
                        "manual"
                      ],
                      "type": "string"
                    },
                    "updatedAt": {
                      "format": "date-time",
                      "type": "string"
                    }
                  },
                  "type": "object"
                },
                "type": "array"
              },
              "success": {
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "Verificaciones de supervisión"
    }
  }
}
```
